@charset "utf-8";
/* CSS Document */
body {
	margin:0px;
	padding:0px;
	font-family: 'andesregular';
}
.loading-search-container{
	width:300px;
	float:left;
	font-family: 'andesregular';
	background:#FFFFFF;
	padding:15px 0 15px 0;
	}
.loading-search-logo, .loading-search-loading-icon, .loading-search-type{
	width:100%;
	float:left;
	text-align:center;
	}	
.loading-search-loading-icon{
	margin:10px 0 2px 0;
	}	
.loading-search-type{
	border-bottom:#CCCCCC solid 1px;
	padding:0 0 5px 0;
	}	
.loading-search-type h2{
	color:#4c5a9b;
	font-size:18px;
	font-family: 'andesregular';
	font-weight:700;
	padding:0px;
	margin:0px;
	}	
.loading-search-type span{
	font-size:11px;
	font-family: 'andesregular';
	font-weight:400;
	color:#a0a1a5;
	margin:0px 0 0 0;
	}	
.loading-results-box{
	width:96%;
	padding:0 2% 0 2%;
	float:left;
	font-family: 'andesregular';
	font-size:14px;
	text-align:center;
	}
.search_block
{
	float:left;
	width:100%;
}

.search_fts{
	float:left;
	font:bold 12px 'andesregular';
	margin:5px 0 0 0;
	width:100% !important;
	text-align:center !important;
}
.city_search{
	color:#083b70;
	font:14px 'andesregular';
	padding:3px 0 0 3px;
	float:left;
	width:100%;
	text-align:center;
	}

.date_of_search{
	color:#c15e12;
	font:bold 14px 'andesregular';
	width:100%;
	text-align:center;
	float:left;
	margin:10px 0 0 0px;
	background:#efefef;
	padding:3px 0 3px 0;
	}
	
.hotel-search-fts
{
    float:left;
	font:bold 12px 'andesregular';
	margin:5px 0 0 0;
	width:100%;
	text-align:center;
}

.hotel-city-search
{
    color:#083b70;
	font:16px 'andesregular';
	padding:3px 0 0 3px;
}

.hotel_date_of_search{
	color:#c15e12;
	font:bold 15px 'andesregular';
	width:100%;
	text-align:center;
	float:left;
	margin:5px 0;
	}